メインコンテンツまでスキップ
RFCinfo
RFC ドキュメント
すべてのRFC
フィードバック
日本語
English
简体中文
日本語
Français
Deutsch
Italiano
RFC ドキュメント
RFC 4000–4999
RFC 4600–4699
RFC 4607
5. ルータ要件
5. ルータ要件
前へ
4. ホスト要件
次へ
6. データグラムのリンク層での伝送